html,
body {
  overflow: hidden;
  padding: 0;
  margin: 0;
  background-color: rgba(255, 0, 0, 0.693);
}

canvas {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.content {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}

@media (max-aspect-ratio: 3/5) {
  p {
    left: 0%;
  }
}

.overlay {
  position: fixed;
  top: 50%;
  left: 30%;
  max-width: 50%;
  transform: translate(-50%, -50%);
  font-family: sans-serif;
  font-size: 10vh;
  font-weight: bold;
  pointer-events: none;
  text-transform: uppercase;
}

@media (max-aspect-ratio: 1/1) {
  .overlay {
    left: 50%;
    width: 90%;
    max-width: 90%;
  }
}

@media (max-aspect-ratio: 3/5) {
  .overlay {
    font-size: 5vh;
  }
}

.text {
  font-size: 200%;
  margin-bottom: 10%;
  width: 70%;
  height: 80%;
  display: block;
  margin: 0 auto;
  justify-content: center;
  color: white;
  /* margin-left: 20%; */
  font-family: cursive;
  font-weight: 900;
}

h3 {
  position: absolute;
  z-index: 8;
  left: 40%;
  bottom: 5%;
}

@media screen and (max-width:700px) {

  html,
  body {
    overflow: scroll !important;
  }

  .text {
    font-size: 20px;
    width: auto;
    height: 100vh;
    margin: 20px;
    text-align: justify;
  }

  p {
    left: 0%;
    line-height: 1.5;
  }
}

@media (min-width:701px) and (max-width:1000px) {
  .text {
    font-size: 30px;
    width: auto;
    height: 100vh;
    margin: 20px;
    text-align: justify;
  }

  p {
    left: 0%;
    line-height: 1.5;
  }
}